@import "./Variables.scss";

.productPage{
    margin-top: 5%;
}

.moveinfo_container{
    background: $color-5;
    margin-top: 5%;
    display: grid;
  grid-template-columns: repeat(2, 1fr);
  border: 1px solid $color-4;
box-sizing: border-box;

.separation_product{
    border-right: 1px solid $color-4;
box-sizing: border-box;
}
.picture_product{
    display: flex;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    margin-bottom: 5%;
    max-width: 550px;
    height: 750px;
}
.favoris-icon{
    margin-left: 47%;
}

.filminfo{
    min-width: 100%;
    width: 25%;
    max-height: 100%;

    h1{
        margin-top: 10%;
        text-align: center;
        font-family: 'Caudex';
        font-size: 48px;
        line-height: 82px;
        letter-spacing: 0.1em;
        color: $color-4;
    }
    .dateprod {
        margin-left: 5%;
        font-family: 'Caudex';
        font-style: normal;
        font-weight: 400;
        font-size: 26px;
        line-height: 26px;
        letter-spacing: 0.1em;
        color: $color-4;
        margin-top: 0.75em;
        height: 30px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: clip;
      }
      .price_product{
          margin-left: 5%;
        font-family: 'Caudex';
        font-size: 32px;
        line-height: 62px;
        letter-spacing: 0.1em;
        color: $color-4;
        text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        margin-bottom: 5%;
      }

      .desccription {
        margin: 15px;
        text-align: justify;
        margin-top: 0px;
        padding-top: 0px;
        border: 1px solid $color-4;
        box-sizing: border-box;
        font-family: 'Caudex';
        font-size: 24px;
        line-height: 31px;
        letter-spacing: 0.1em;
        color: $color-4;
        width: 75%;
        margin-left: 12%;
      }
      .titredescrpprod {
        margin: 15px;
      }
      .descriptionprod {
        display: flex;
        align-items: center;
        height: 150px;
        overflow-x: hidden;
        overflow-y: auto;
        margin: 0 25px 0 25px;
        font-size: 18px;
        line-height: 26px;
        /* overflow: scroll; */
      }
      .pan_product{
        margin-top: 10%;
        box-sizing: border-box;
        border: 1px solid $color-4;
        box-shadow: 3px 4px 5px 1px rgb(0 0 0 / 28%);
        padding: 10px;
        background-color: $color-3;
        text-transform: uppercase;
        cursor: pointer;
        width: 50%;
        justify-content: center;
        text-align: center;
        display: flex;
        margin-left: auto;
        margin-right: auto;
        font-family: 'Caudex';
        font-size: 18px;
        letter-spacing: 0.1em;
        color: $color-4;
      }
      .pan_product:hover {
        box-shadow: 6px 8px 5px 1px rgba(0, 0, 0, 0.28);
        transition: box-shadow 0.2s ease;
      }
      
}
    
}

.carouss_container{
    margin-top: 10%;
    .esp_top{
        margin-top: 5%;
    }
}
.droite2 {
    width: 50px;
    height: 34px;
    background: $color-3;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    text-align: center;
    font-family: "Caudex";
    display: block;
    cursor: pointer;
    float: right;
    position: relative;
    bottom: 296px;
    right: 1em;
    font-size: 20px;
    line-height: 24px;
    color: $color-4;
  }
  .gauche2 {
    position: relative;
    bottom: 264px;
    left: 1em;
    width: 50px;
    height: 34px;
    background: $color-3;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    text-align: center;
    font-family: "Caudex";
    display: block;
    cursor: pointer;
    color: $color-4;
    font-size: 20px;
    line-height: 24px;
  }

